[Overview][Classes][Index] | Reference for unit 'streamex' (#fcl)

# TDelphiWriter.Write

Write raw data to the stream

## Declaration

Source position: streamex.pp line 55

`public procedure TDelphiWriter.Write(`
`const Buf;`
`Count: LongInt`
`); override;`

## Arguments

`Buf` |  | Buffer containing data to write
`Count` |  | Number of bytes to write

## Description

Write writes Count bytes from Buf to the buffer, updating the position as needed.

Documentation generated on: Feb 26 2014